# 9.23:  MultiIndex:  "cross section" slicing.  Use the .xs() method with level=1 to show rows just
# for 'Craig B.'.

import pandas as pd
import numpy as np

df = pd.read_excel("../sales-funnel.xlsx")

table = pd.pivot_table(df, index=['Manager', 'SalesRep'],
                           aggfunc='sum',
                           values=['SaleAmount', 'Quantity'])

txs = table.xs('Craig B.', level=1)

txs

